[GUI_MAIN]
CurrentButton=2090
Attached=1
Left=2
Top=2
Menu=0
WithManual=1
Restore=1
selAnswMod=1
ReleveMsg=1
Reduced=0
CurrentModule=2030
EnlargedSize=0
WithData=0

[Reserved]
About=http://www.bvrp.com/upgrade_world.htm
Traybar=1
LogonTime=3
LogonFile=logon.bmp
Corresp=1
PdG=0
Sign=-1
MinRings=2
MaxRings=5
FaxWizard=1
PrestoSendFax=1
ForwardPlus=1
AdvancedCvsMng=0
CanEditFax=0
MailboxWizard=0
MDIRestricted=1
LookIE=1
NeedSerialNumber=0
LearnAbout=LearnAbout.htm
FaxPolling=0
Fax=0
Exclusive dun=1
Profiles=1
InstallNewPhone=1
SMSOptions=0

[Help Menu]
&Update=http://www.bvrp.com/customers/motorola/


[OPERATEUR GSM]
Operateur=

[CentreSms]
CentreSmsCur=

[general]
EmiDel=1
OutHeader=1
caption=1
SaveRecip=0
FaxWizard=1
FooterLine=This fax was sent with mobile PhoneTools by BVRP Software
HQEMIT=0
UserName=a
Company=BVRP Software

[Logo]
File=Logo.dgr
Attribute=4

[CFGGSM]
CanEdit=1
ShowInfo=0
[Register]
URL=http://www.bvrp.com/tools/registration/register.htm
Delay=14
BlindRetries=3
Menu=Online registration...
[Bluetooth]
Stack=Widcomm.dll
